﻿ 

html, body, h1, h2, h3, h4, h5, h6, div, a, p, img, ul, ol, li, table, tr, td {margin:0; padding:0; border:0;}

html, body {width: 100%; height: 100%; float:left;overflow-x:hidden}


body {
	font-family: 'ith4qbc', lucida, helvetica, arial, sans-serif;
	font-size: 12px;
	color: #000;
	background: #fff;
	overflow-x: hidden;
	margin: 0 0;
}

h1, h2, h3, h4, h5 {
	font-weight: 300;
}

.frase {
	margin:0 auto;
}
.frase img {width:100%;}

#impliedsubmit {color:#333}

.font_gotic, .font_gotic * {font-family: 'alternate-gothic-no-3-d', lucida, helvetica, arial, sans-serif; font-weight:normal}
.font_felt, .font_felt * {font-family: "felt-tip-roman",sans-serif; font-weight:normal}
.font_urw, .font_urw * {font-family: "classico-urw",sans-serif; font-weight:normal}
.font_urw strong, .font_urw b { font-weight:bold}

ul {
	font-family: 'alternate-gothic-no-3-d', lucida, helvetica, arial, sans-serif;
	font-weight: 400;
	font-size: 23px;
	line-height: 16px;
	color: #000;
}

p {
	font-family: 'ith4qbc', lucida, helvetica, arial, sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 16px;
	color: #666;
}
b, strong {font-weight: 700;}

.box_sx_head {float:left;margin-left:-40px;margin-top:60px;}
.bollo_ce {width:52px;float:left; margin-top:-2px}
.bandiera_it { width:40px;float:left;padding-left:10px }

.box_bollo_ce_footer {position:absolute;top:58px;left:0;z-index:0;width:100%; text-align:center}
.bollo_ce_footer {width:55px;}
.powered {position:relative; z-index:200}
img {
	color: #333;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	border: 0;
}

ul, li {list-style-type: none;}

.mv_gest_menu li label {float:right}
a {
	text-decoration: none !important;
	outline: none !important;
	color: #000;
}
a:hover {color: #333;}

#mv_wrapper {
	width: 100%;
	height: 100%;
	
}

.mv_relations_wrapper {
	margin: 0;
	overflow: hidden;
	width: 100%;
	float: left;
	background: #fff;
	padding: 30px 0px;
	position: relative;
}

.mv_testata { 
            
             position:absolute;
             background-color:transparent;
             margin-top:-10px;
              }

.mv_total1 {
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	clear: both;
}
.mv_total1.wowslider{
	width: 100%;
	clear: both;
	border-bottom: 10px solid #d3b21b
}
.mv_total1 .mv_relations {
	width: 960px;
	padding: 0;
	margin: 0 auto;
	overflow: hidden;
}
.mv_total1.wowslider .mv_relations,
.mv_testata .mv_relations {
	margin: 0 auto;
	float: none;
	padding: 0;
	position: relative;
}
.mv_juster{
	margin: 0;
	padding: 0;
	
	display: block;
	overflow: hidden;
	
	clear: both;
	width: 100%;
	box-shadow: 0 1px 10px #666;
	-moz-box-shadow: 0 1px 10px #666;
	-webkit-box-shadow: 0 1px 10px #666;
}

.box_prodotti {
	background-color:#ededed;
	text-align:left;
	clear:both;
	padding-top:13px;
	padding-bottom:20px;
	margin-bottom:15px;
}
.box_prodotti h2 {
	text-indent:5px;
	font-family: 'trajan-pro-3-n3','trajan-pro-3';
	font-size:9pt;	
	font-weight:bold;
	color:#000;
}

.box_prodotti h2 b {
	
	font-size:10pt;	
	
}

#prodotti .tb_prodotti h6 {
	padding-top:7px;
	line-height:24px;
	padding-left:10px;
}

.tb_prodotti  
{
	 margin-top:20px;
}

#prodotti .tb_prodotti  tr td, #prodotti .tb_prodotti tr td p
{
}

#prodotti  tr td
{
      vertical-align:top;
      text-align:center;
        
}

#prodotti  tr td p
{
    text-align:center;
      
    
}

#prodotti tr td h6 
{
	 text-transform:uppercase;
	 color:#dab700;
	 padding-top:7px;
	 text-align:center;
	 font-size:20px;
	  line-height:24px;
	  margin-bottom:5px;
	   margin-left:10px;
	  font-family: 'trajan-pro-3-n3','trajan-pro-3';
font-style: normal;
font-weight:normal;
	letter-spacing:-1pt;
 	  
}

.dropdown-menu-2level {padding-top:0 !important;}

.tb_prodotti {width:100%}
.tb_prodotti input {width:32px;text-align:right;}
.tb_prodotti .qta input {text-align:center;}
.tb_prodotti .totale input {width:36px;}
.tb_prodotti .input_dis {background-color:transparent;border:none;}
.tb_prodotti img {padding-left:10px;}
#prodotti .tb_prodotti h6 {font-size:16px;line-height:18px;padding:0;margin:0;}
#prodotti .tb_prodotti tr td p {text-align:left; font-size:11px;line-height:13px;margin:0;}
#prodotti tr td {vertical-align:top !important;}

#prodotti .tb_prodotti td {padding-bottom:30px;}
#prodotti .tb_prodotti .img_prodotto {width:70%;}
.img_prodotto li { float:left; display: inline; line-height: 0px; margin: 0 0; border: 0px solid #555}
.tb_prodotti .desc_prodotto {float:left;padding-left:10px}
#prodotti .tb_prodotti .unacolonna,#prodotti .tb_prodotti .duecolonne {padding-left:5px;}
#prodotti .tb_prodotti .duecolonne p {padding-top:5px;}
#prodotti .tb_prodotti .prezzo {width:90px;}
#prodotti .tb_prodotti .qta {width:40px;}
#prodotti .tb_prodotti .totale {width:90px;}
#prodotti .tb_prodotti .totale input {width:40px;}

@media (max-width:600px){
	#prodotti .tb_prodotti .img_prodotto {width:50% !important;}
	.tb_prodotti .desc_prodotto {clear:both;padding-top:10px}
}
@media (max-width:800px){
	.img_prodotto img {width:150px !important;}
	
}

.mv_contenitor
{
    height:400px;
    
	margin: 0;
	padding: 0;
	display: block;
	overflow: hidden;
	clear: both;
	width: 100%;
	box-shadow: 0 1px 10px #666;
	-moz-box-shadow: 0 1px 10px #666;
	-webkit-box-shadow: 0 1px 10px #666;
}

.mv_juster.mv_juster2{
    height:30px;
	padding: 30px 0;
	background-color:#d1d3d4;
	position: relative;
}


.mv_juster .mv_total1{
	width: 960px;
	padding: 0;
	margin: 0 auto;
	position: relative;
	float: none;
}



.mv_juster .mv_total1 h1 {
	font-size: 46px;
	line-height: 56px;
	text-align: center;
	font-weight: 400;
	padding-bottom: 10px;
}


.mv_juster .mv_total1 h2 {
	font-size: 24px;
	line-height: 26px;
	text-align: center;
	color: #4D4D4D;
}


.mv_testata.mv_module {
	width: 100%;
	float: left;
	clear: both;
	position: relative;
	overflow: visible;
	top: 0;
	left: auto;
	z-index: 222;
	background-color:#d3b21b
	
}

.mv_logo {
	height: 140px;
	position:absolute
 
}

.mv_juster_menu {
	height: 51px;
	padding-bottom:0px;
	border-bottom:1px solid #fffac2
}

.mv_testata.mv_module .mv_relations {
	margin: 0 auto;
	position: relative;
}


.mv_testata.mv_module .logo {
	margin: 15px auto;
	text-align: center;
	position: relative;
	z-index: 100;
}

.mv_testata.mv_module .logo h1 a {
	display: block;
	width: 100%;
	font-size: 20px;
	line-height: 60px;
	height: 60px;
	float: left;
}

.mv_testata.mv_module div.mv_gest_menu {
	width: 100%;
	margin: 0 auto;
}
.mv_testata.mv_module div.mv_menu_assemble {
	/*float: left;*/
	width: 100%;
	/*margin: 0;*/
	text-align:center;
	margin:auto auto;
	position: relative;
	z-index: 100;
	/*background-color: #c0130e;*/
	
}
.menu_en {width:560px !important;}
.mv_testata.mv_module div.mv_menu_assemble ul {width: auto;}

.mv_testata.mv_module div.mv_menu_assemble ul li {
	display: block;
	float: left;
	text-align: center;
	
	margin: 0;
    margin:auto auto;
	height: 35px;
	position: relative;
}

.mv_testata.mv_module div.mv_menu_assemble ul li a.voce {
	display: block;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 22px;
	line-height:51px;
	color: #000;
	margin-top:0px;
}
.mv_testata.mv_module li label	 {padding-right: 26px; color:#000 !important; font-size:18px}
.mv_testata.mv_module li span {padding-right:26px}
.mv_testata.mv_module li.hover,
.mv_testata.mv_module li a.voce:hover,
.mv_testata.mv_module li a.voce.selected {
	color: #fff;
}

@media (max-width:1200px){
	.mv_testata.mv_module li label	 {padding-right: 14px !important;}
	.mv_testata.mv_module li span {padding-right:14px !important}

}

.mv_total1.mv_menu_sotto {
	width: 100%;
	background: #d3b21b;
	margin-bottom: 0;
}
.mv_menu_sotto .mv_relations {
	padding: 21px 0;
	width: 900px;
	overflow: hidden;
	position: relative;
}


.mv_menu_sotto .mv_relations .mv_appendix_sotto {
	width: 1100px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	margin:auto auto;
	/*float: left;*/
}

.mv_menu_sotto .mv_relations .mv_appendix_sotto .col1 {
	width: 255px;
	overflow: hidden;
	float: left;
	margin: 0;
	padding: 0;
}

.mv_menu_sotto .mv_relations .mv_appendix_sotto .col2 {
	width: 255px;
	overflow: hidden;
	float: left;
	margin: 0;
	padding: 0;
}

.mv_menu_sotto .mv_relations .mv_appendix_sotto .col3 {
	width: 255px;
	overflow: hidden;
	float: left;
	margin: 0;
	padding: 0;
}


.mv_menu_sotto .mv_relations .mv_appendix {
	float: right;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 25px;
	right: 0;
}


.mv_menu_sotto .mv_relations .mv_appendix a span.appx_plus {
	background-color: #C22535;	
	padding: 5px 15px;
	display: block;
}

.mv_menu_sotto .mv_relations .mv_appendix a:hover span.appx_plus {
	background-color: #666;	
}


.mv_menu_sotto .mv_relations .mv_appendix a span.appx_plus span{
	color: #fff;
	font-size: 14px;
	line-height: 18px;
}
.mv_menu_sotto .mv_relations ul li {
	float: left;
	text-align: left;
	clear: both;
	margin-bottom: 5px;
}
.mv_menu_sotto .mv_relations ul li a span{
	display: block;
	color: #fff;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	padding: 0;
	margin: 0;
	width: 255px;
	text-align: left;
}
.mv_menu_sotto .mv_relations ul li.prima a {}
.mv_menu_sotto .mv_relations ul li.last a {border: none;}

.mv_menu_sotto .mv_relations ul li a:hover span {text-decoration: underline;
}

.mv_total1.mv_footer_box {
	width: 100%;
	color: #444;
	text-align: right;
	padding: 20px 0 40px 0;
	margin-bottom: 0;
}
.mv_total1.mv_footer_box .aziendale {
	float: left;
	text-align: left;
}
.mv_total1.mv_footer_box .aziendale h4 {
	font-size: 14px;
	line-height: 22px;
}


.mv_total1.mv_footer_box p {
	font-size: 11px;
	line-height: 18px;
}

.mv_total1.mv_footer_box p a {color: #4d4d4d;}
.mv_total1.mv_footer_box p a:hover {color: #000;}

#mv_footer {
	position:relative;
	width:1024px;
 	text-align:center;
 	margin:auto auto;
 	margin-top:30px;
    
 	bottom:0;
	z-index:11;
}

#prodotti {padding-bottom:70px; float:left}

#dati_ordine {width: 100%; background-color: #e1e1e1;text-align:center }
#dati_ordine table {float:none !important; margin:0 auto}
#dati_ordine input[type=text], textarea {width:100%}

#dati_ordine .btn_ordina {width:150px; text-transform:uppercase; height:30px; line-height:30px; border:none;background-color: #666666; color: #fff;}

.box_img_footer {width:100%;position:relative; margin-top:0;background:#fff; text-align:center; float:left}
.logo_footer{width:230px;left:43%; top:-80px; position:absolute; z-index:100}
.img_footer {min-width:1250px;position:relative;top:0px;left:0; width:100%; z-index:0;}
.sfondo_footer {width:100%; z-index:300; margin-top:-88px; z-index:1000; position:relative}
.spazio_footer {padding-top:60px;width:100%}
.spazio_footer_alto {width:100%; height:225px}
.footer {clear:both;width:100%;float:left; padding:0;position:absolute;bottom:5px;left:0}

@media (max-width:1000px){
	.footer {bottom:-180px !important}
	.tab_footer {text-align:center !important;padding-bottom:10px}
	.colora_sfondo {background-color:#d3b21b}
	.box_powered {padding:5px 0 !important}
	.logo_footer {left:30%}
}
@media (max-width:600px){
	.logo_footer {left:18% !important}
	.box_cerchio img {width:100%; height:auto }
}

@media (max-width:500px){
	.logo img {height:95px !important}
	
	
}


/*prodotti*/
.box_cerchio {height:140px; text-align:center;}
.box_cerchio_c {height:185px; text-align:center;}
.box_cerchio_p {height:185px; text-align:center;}


.box_cerchio img {
	transition:all 0.3s ease-out 0s;
	vertical-align: middle;
}
.box_cerchio img:hover{
	transform:scale(1.1);
}


.titolo_cerchio {font-weight:normal !important; margin-top:10px}

.color_oro {color:#d3b21b;}
.titolo_categoria {font-size:42px; text-transform:uppercase}
.descrizione_categoria * {font-size:20px; text-align:justify; line-height:24px;color:#000}
.box_cerchi_categoria {text-align:center; }
@media (max-width:990px){
	.box_cerchi_categoria {margin-left:0}
	.descrizione_prodotto { padding-left:10px !important}
}


.box_scheda_prodotto {margin:0 auto; position:relative}
.box_scheda_prodotto .col-md-6 {padding-left:0; padding-right:0}

.box_img_prodotto {width:100%; position:relative; margin-bottom:20px}
.bordo_img {position:absolute;top:0;left:0;width:100%;height:100%;box-shadow: inset 0px 0px 0px 17px rgba(255,237,0,0.8);}
.img_prodotto {width:100%; }
.titolo_prodotto {background-color:#981914; padding:22px 0; font-size:23px; margin-top:21px;width:100%;}
.linea_titolo {border-top:2px solid #d3b21b; width:15%;margin-top:10px; display:block}
.descrizione_prodotto {text-align:justify;padding-left:80px;text-rendering: optimizeLegibility;}
.descrizione_prodotto * {color:#194321; font-size:14px;}
.descrizione_prodotto strong {margin-left:-7px !important}

.logo_prodotto {margin-top:-46px; text-align:center}
.logo_gran_dettaglio {max-width:230px; width:100%}

.box_download { text-align:center}
.box_icona_prodotto {margin-top:-17%}

.ico_Delizie_di_Frutta {margin-top:-24%}
@media (min-width:1025px) and (max-width:1500px){
	.ico_Delizie_di_Frutta {margin-top:-17% !important}
}
@media (max-width:1024px){
	.box_icona_prodotto {margin-top:-8%; padding:0 !important}
	.page_dettaglio #prodotti {padding-bottom:30px !important}
	.logo_prodotto {margin-top:-10px}
	
	
	
}



.box_fondo_prodotti {width:100%; float:none !important; clear:both;margin:0 auto !important}
.box_fondo_prodotti .box_cerchio , .box_cerchio .cerchio_pro {position:relative;}
.box_fondo_prodotti .box_cerchio .titolo_cerchio {position:absolute;width:100px;margin:0 auto;top:-12px;left:0;text-align:center; text-shadow: 0px 0px 3px rgba(0, 0, 0, 1);}

.box_fondo_prodotti .col-xs-8 {padding-right:0 !important}
.box_fondo_prodotti .col-xs-4 {padding:0 !important}
.box_fondo_prodotti .box_cerchio:hover .product-quick-view {
    opacity: 1;
    transform: scale(1);
}
.box_fondo_prodotti .box_cerchio .product-quick-view {
    background: rgba(152, 25, 20, 0.8) none repeat scroll 0 0;
    border-radius: 50%;
    bottom: 0;
    color: #fff;
    display: block;
    height: 100px;
    left: 0px;
    line-height: 100px;
    margin: auto;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: -38px;
    transform: scale(0.5);
    transition: all 0.5s ease-out 0s;
    width: 100px;
	
}
.box_fondo_prodotti .box_cerchio .product-quick-view h4 {text-shadow:none !important; left:0; width: 100px; top:30px}

.box_download img {max-width:120px;width:100%}

@media (max-width:500px){
	.box_fondo_prodotti .box_cerchio {margin-bottom:-30px}
	.box_icona_prodotto {margin-top:1% !important; margin-left:4px}
	.box_download {padding-right:0 !important; padding-left:0px !important; margin-left:-5px}
	.box_download img {width:100%}
	.spazio_footer {padding-top:78px !important}
}


.box_footer {margin:0 auto;font-family: 'alternate-gothic-no-3-d', lucida, helvetica, arial, sans-serif;font-size:15px}
.tab_footer1 {width:38%;}
.tab_footer2 {width:40%;}
.tab_footer3 {width:22%;}
.tab_footer {float:left; text-align:left;}
.tab_footer span {font-size:20px;}

.box_powered {clear:both; width:100%; padding:10px 0 5px;text-align:left; font-family:lucida, helvetica, arial, sans-serif; font-size:11px; color:#fff}
.box_powered .powered {color:#333}

.box_privacy {padding:20px;}
.box_privacy p {line-height:20px}
.box_privacy h5 {font-size:16px}
.box_privacy h1 {text-align:center}

.sm-collapsible .dropdown-menu-2level {margin-left:60px !important}

.contatti_orari {
    border: 1px solid #cccccc;
    border-radius: 4px;
    padding: 15px;
    margin-bottom:15px;
}

#contatti{
    margin-top:30px;
}

#immagineContatto{
    padding-bottom:85px;
}


.scrollBox {
    overflow-y: auto;
    height:616.5px;
}

.scrollBox > p {
      padding-bottom: 15px;
      padding-right: 15px;
}

@media (max-width: 1200px){
    .scrollBox {
    overflow-y: auto;
    height:486.3px;
}

.scrollBox > p {
      padding-bottom: 15px;
      padding-right: 15px;
}
}


@media (max-width: 992px) {
 .scrollBox{
    overflow-y:hidden;
    height:auto;
}
}
.bollino_pesto {
    right: -35px;
    top: -36px;
    position: absolute;
    z-index: 1;
}
.bollino_pesto img{
    max-width:70px;
    
}

.bollino_pesto_due {
    float: right;
    margin-bottom: -26px;
    margin-top: -37px;
    padding-right: 108px;
    position: relative;
    z-index: 1;
}

@media (max-width: 1035px) {
 .bollino_pesto_due{
     visibility:hidden;
    
}
}

.spazio{
    border: 1px solid transparent;
    float: left;
    margin-left: 124px;
}
@media (max-width: 990px) {
    .aggiunto {
        display:none;
    }
}

.spazio_tondi{
    padding-bottom:20px;
}
/*ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;
    margin-left:0px;
}*/

/*ul.nav li.dropdownDue:hover > ul.dropdown-menuDue {
     margin-left:150px;
}*/